body {
	font-family: Arial, sans-serif;
	background: url(http://www.bcocchurch.org/wp-content/uploads/2015/12/ARCH-THE-ANGEL-PLAY-TIME-bg.jpg) no-repeat fixed;
	background-size: cover;
	height: 100%;
	}
.header, .info1, .paamellding {
	width: 60%;
	margin: 15px auto;
	background: rgba(224,224,245,0.9);
	padding: 35px;
	border: 5px solid #888;
	border-radius: 50px/50px;
	background-clip: padding-box;
	text-align: center;
	font-weight: bold;
	position: relative;
}
.printBox {
	width: 60%;
	margin: 15px auto;
	background: rgba(224,224,245,0.9);
	padding: 35px;
	border: 5px solid #888;
	border-radius: 50px/50px;
	background-clip: padding-box;
	display: -webkit-flex;
    display: flex;
	text-align: center;
	font-weight: bold;
	position: relative;
}
.PrintTable {
    background-color: #A9C4D6;
    border-radius: 25px/25px;
    width: 100%;
    height: 100px;
    margin: 10px;
    padding: 10px;
}
/* The Overlay (background) */
.overlay {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 100px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
}

/* Overlay Content */
.overlay-content {
	margin: 70px auto;
	min-height: 300px;
	padding: 70px;
	background: #0AD8D8;
	border: 5px solid #fff;
	border-radius: 25px;
	width: 30%;
	position: relative;
	transition: all 0.5s ease-in-out;
	text-align: center;
	font-weight: bolder;
	font-size: xx-large;
}
/*oppsett av boksknappene*/
.close {
	position: absolute;
	top: 5px;
	right: 15px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
}
.edit {
	position: absolute;
	height: 15px;
	width: 15px;
	top: 15px;
	left: 15px;
	transition: all 200ms;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #00B208;
	filter: grayscale(100%);
}
/* Close knapp til stengning av modal*/
.close:hover {
	color: #FF263F;
}
/* eddit knapp til redigering av infoboks*/
.edit:hover {
	cursor: pointer;
	color: #06D85F;
}
@media screen and (max-width: 700px){
  .header{
    width: 70%;
  }
  .info1{
    width: 70%;
  }
}